List root categories over the markets you earned LP rewards in
GET
/trade/v1/lp-incentives/closed/categoriesAuthorization
personal_access_token portfolio:readAuthorizationBearer <token>
Personal access token issued from the web app's Settings → API tokens page. Send as Authorization: Bearer agt_….
In: header
Scope: portfolio:read
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/trade/v1/lp-incentives/closed/categories"{ "categories": [ { "label": "string", "market_count": 0, "slug": "string" } ]}